.social {
	margin-top:20%;
	width: 100%;
	text-align: center;
	transform: translateY(-50%);
	position:absolute;
}

.social .link {
  display: inline-block;
  vertical-align: middle;
  width: 10vh;
  height: 10vh;
  border-radius: 50%;
  border: 2px dashed #414141;
  background-clip: content-box;
  padding: 10px;
  transition: .5s;
  color: #D7D0BE;
  margin-left: 15px;
  margin-right: 15px;
  font-size:1.4vh;
}

.social .link span {
  display: block;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.social .link:hover {
  padding: 20px;
  color: white;
  transform: rotate(360deg);
}

.social .link.facebook {
  background-color: #3B5998;
  color: white;
}


